<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.628999710083</MDI>
      <MDI key="STATISTICS_MEAN">6.7131602492273</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.722999572754</MDI>
      <MDI key="STATISTICS_STDDEV">6.5110461452045</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
